<? $disabled_rev = (isset($this->escort->disabled_reviews) &&  $this->escort->disabled_reviews == 1) ? true : false; ?>
<?
$items = $this->items;
$def = Zend_Registry::get('defines');
if( count($items) && !$disabled_rev ): ?>
				<? foreach( $items as $i => $item ): ?>
				<table class="tbl-reviews">
					<tr>
						<td><?= $this->t('meeting_date') ?>:</td>
						<th><?= date('d.m.Y', $item['meeting_date']) ?></th>
					</tr>
					<tr>
						<td><?= $this->t('member') ?>:</td>
						<th><?= $item['username'] ?> (<?= $item['reviews_count'] ?>)</th>
					</tr>
					<tr>
						<td><?= $this->t('city') ?>:</td>
						<th><?= $item['city_title'] ?></th>
					</tr>
					<tr>
						<td><?= $this->t('looks') ?>:</td>
						<th><img src="<?= _st('reviews/faces_' . $item['looks_rating'] . '.png') ?>" /></th>
					</tr>
					<tr>
						<td><?= $this->t('services') ?>:</td>
						<th><img src="<?= _st('reviews/stars_' . $item['services_rating'] . '.png') ?>" /></th>
					</tr>
					<tr>
						<? if( $item['is_fake_free'] ): ?>
						<td> &nbsp; </td>
						<th><img src="<?= _st('reviews/verified.png') ?>" /></th>
						<? endif; ?>
					</tr>

				</table>

				<div class="review-info <?= ( count($items) == $i + 1 ) ? 'last-rev' : '' ?>">
					<h3><?= $this->t('about_the_meeting') ?>:</h3>
					<table>
						<tr>
							<td><?= $this->t('place') ?>:</td>
							<th><?= $def['meeting_place_options'][$item['meeting_place']] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('duration') ?>:</td>
							<th><?= $item['duration'] ?> <?= $def['time_unit_options'][$item['duration_unit']] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('price') ?>:</td>
							<th><?= $item['price'] ?> <?= ($item['currency']) ? $def['currencies'][$item['currency']] : '' ?></th>
						</tr>
					</table>

					<h3><?= $this->t('looks_and_services') ?>:</h3>
					<table>
						<tr>
							<td><?= $this->t('looks') ?>:</td>
							<th><?= $item['looks_rating'] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('services') ?>:</td>
							<th><?= $item['services_rating'] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('fuckometer') ?>:</td>
							<th><?= $item['fuckometer'] ?></th>
						</tr>
					</table>

					<h3><?= $this->t('she_provided_services') ?>:</h3>
					<table>
						<tr>
							<td><?= $this->t('kissing') ?>:</td>
							<th><?= $def['kissing_options'][$item['s_kissing']] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('blowjob') ?>:</td>
							<th><?= $def['blowjob_options'][$item['s_blowjob']] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('cumshot') ?>:</td>
							<th><?= $def['cumshot_options'][$item['s_cumshot']] ?></th>
						</tr>
						<tr>
							<td>69:</td>
							<th><?= $def['y_n_na_options'][$item['s_69']] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('anal') ?>:</td>
							<th><?= $def['y_n_na_options'][$item['s_anal']] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('sex') ?>:</td>
							<th><?= $def['sex_options'][$item['s_sex']] ?></th>
						</tr>
						<tr>
							<td class="w20"><?= $this->t('multiple_times_sex') ?>:</td>
							<th><?= $def['mts_options'][$item['s_multiple_sex']] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('breast') ?>:</td>
							<th><?= $def['breast_options'][$item['s_breast']] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('attitude') ?>:</td>
							<th><?= $def['attitude_options'][$item['s_attitude']] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('conversation') ?>:</td>
							<th><?= $def['conversation_options'][$item['s_conversation']] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('availability') ?>:</td>
							<th><?= $def['availability_options'][$item['s_availability']] ?></th>
						</tr>
						<tr>
							<td><?= $this->t('photos') ?>:</td>
							<th><?= $def['photos_options'][$item['s_photos']] ?></th>
						</tr>
					</table>

					<? if( $item['services_comments'] ): ?>
					<h3><?= $this->t('service_comments') ?>:</h3>
					<p><?= $item['services_comments'] ?></p>
					<? endif; ?>

					<? if( $item['review'] ): ?>
					<h3><?= $this->t('review') ?>:</h3>
					<p><?= $item['review'] ?></p>
					<? endif; ?>

					<? if( $item['escort_comment'] ): ?>
					<h3 style="font-style: italic"><?= $this->t('escort_comment_for_this_review') ?>:</h3>
					<p><?= $item['escort_comment'] ?></p>
					<? endif; ?>
				</div>
				<? endforeach; ?>

				<? if ($this->perpage != 'all'): ?>
					<? $pages_count = ceil($this->count / $this->perpage); ?>
					<? if( $pages_count != 1 ): ?>
					<div class="paging-list">
							<? $pages = $this->paging($this->count, $this->page, $this->perpage, 5, 2); ?>
							<? if ( 1 < $this->page): ?>
							<a class="prev" href="<?= $this->getLink('escort-reviews', array('showname' => $this->escort->showname, 'page' => ($this->page == 2) ? null : $this->page - 1)) ?>"><?= $this->t('previous_m') ?></a>
							<? endif ?>

							<? foreach ( $pages as $page ): ?>

								<? if ( $this->page == $page ): ?>
								<span><?= $page ?></span>
								<? else: ?>
								<a class="number" href="<?= $this->getLink('escort-reviews', array('showname' => $this->escort->showname, 'page' => ($page == 1) ? null : $page)) ?>" ><?= $page ?></a>
								<? endif ?>

							<? endforeach ?>

							<? if ($this->page < $pages_count - 2 && end($pages) < $pages_count): ?>
							...
							<a class="p" href="<?= $this->getLink('escort-reviews', array('page' => $pages_count, 'showname' => $this->escort->showname)) ?>" ><?= $pages_count ?></a>
							<? endif; ?>

							<? if ( $pages_count > $this->page): ?>
							<a class="next" href="<?= $this->getLink('escort-reviews', array('showname' => $this->escort->showname, 'page' => $this->page + 1)) ?>"><?= $this->t('next') ?></a>
							<? endif ?>
						</div>
					<? endif; ?>
					<? endif; ?>


			<? else: ?>
				<?= $this->t('m_msg_escort_no_reviews') ?>
			<? endif; ?>

			